Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002168KdenliveUser Interfacepublic2011-06-14 03:192011-11-01 18:56
Reportermichalr 
Assigned Toj-b-m 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusclosedResolutionfixed 
Platformx86_64OSDebian LinuxOS VersionWheezy / Sid
Product VersionRecent git 
Target VersionFixed in Version0.8.2 
Summary0002168: Can't delete track in some projects
DescriptionIs some projects I can't delete track. Anytime kdenlive crashes when deleting any track.
Steps To ReproduceI can reproduce it any time on my one project. But I can't reproduce it on random project.
Additional InformationKdenlive has been compiled using build-kdenlive.sh from SVN revision 5713.
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Filestxt file icon start-kdenlive.gdb.output.awuxwYmm.txt [^] (36,986 bytes) 2011-06-14 03:22 [Show Content]
txt file icon start-kdenlive.gdb.input.o9zMpKsp.txt [^] (230 bytes) 2011-06-14 03:22 [Show Content]

- Relationships

-  Notes
(0006889)
michalr (reporter)
2011-06-14 03:22

Debug output has been attached.
(0006890)
j-b-m (administrator)
2011-06-14 07:40

Thanks for the report. THe crash happens when deleting a track and having an audio only clip on the last track. Working on the issue right now..
(0006891)
j-b-m (administrator)
2011-06-14 07:54

Should be fixed in svn rev. 5714, please test
(0006900)
michalr (reporter)
2011-06-16 01:12

Now it works perfectly. Thanks

- Issue History
Date Modified Username Field Change
2011-06-14 03:19 michalr New Issue
2011-06-14 03:22 michalr File Added: start-kdenlive.gdb.output.awuxwYmm.txt
2011-06-14 03:22 michalr File Added: start-kdenlive.gdb.input.o9zMpKsp.txt
2011-06-14 03:22 michalr Note Added: 0006889
2011-06-14 07:40 j-b-m Note Added: 0006890
2011-06-14 07:40 j-b-m Assigned To => j-b-m
2011-06-14 07:40 j-b-m Status new => acknowledged
2011-06-14 07:54 j-b-m Note Added: 0006891
2011-06-14 07:54 j-b-m Status acknowledged => feedback
2011-06-16 01:12 michalr Note Added: 0006900
2011-06-16 01:12 michalr Status feedback => assigned
2011-06-16 17:40 j-b-m Status assigned => resolved
2011-06-16 17:40 j-b-m Fixed in Version => Recent git
2011-06-16 17:40 j-b-m Resolution open => fixed
2011-07-05 12:15 j-b-m Fixed in Version Recent git => 0.8.2
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker